Description

Associated revisions

Revision 192 - 07/28/2017 04:11 AM - lukemurphey

Fixing issue where IP whois didn't include all fields

Closes #1946

History

#1 - 07/27/2017 11:29 PM - Luke Murphey

WARNING Discovered field that are not in the fields list: set([u'objects.LAS12-ARIN.contact.phone.0.type', 'ne

twork.notices.0.title', u'objects.LAS12-ARIN.events.0.timestamp', u'objects.LAS12-ARIN.events.0.action', u'obj

ects.LINOD.contact.kind', u'objects.LNO21-ARIN.events.0.timestamp', 'network.events.0.timestamp', u'objects.LA

S12-ARIN.contact.name', 'asn', u'objects.LNO21-ARIN.contact.phone.0.type', u'objects.LAS12-ARIN.events.1.actio

n', 'network.links', u'objects.LAS12-ARIN.events.1.timestamp', u'objects.LNO21-ARIN.contact.email.0.value', u'

objects.LINOD.contact.name', u'objects.LAS12-ARIN.contact.kind', 'network.name', 'asn_date', 'entities', u'obj

ects.LNO21-ARIN.status', u'objects.LAS12-ARIN.status', u'objects.LINOD.handle', u'objects.LAS12-ARIN.roles', u

'objects.LNO21-ARIN.contact.name', u'objects.LINOD.events.1.timestamp', 'network.notices.0.description', 'netw

ork.events.1.action', u'objects.LNO21-ARIN.roles', u'objects.LNO21-ARIN.events.0.action', u'objects.LINOD.even

ts.1.action', 'network.events.1.timestamp', u'objects.LINOD.roles', 'network.ip_version', 'network.handle', u'

objects.LAS12-ARIN.handle', 'network.events.0.action', u'objects.LAS12-ARIN.contact.email.0.value', 'asn_count

ry_code', u'objects.LNO21-ARIN.handle', u'objects.LNO21-ARIN.links', u'objects.LINOD.entities', u'objects.LNO2

1-ARIN.events.1.timestamp', u'objects.LINOD.links', 'network.cidr', u'objects.LINOD.contact.address.0.value', 

u'objects.LNO21-ARIN.events.1.action', 'asn_registry', 'asn_cidr', u'objects.LNO21-ARIN.contact.address.0.valu

e', 'network.parent_handle', u'objects.LINOD.events.0.action', u'objects.LAS12-ARIN.links', 'network.end_addre

ss', u'objects.LAS12-ARIN.contact.phone.0.value', u'objects.LNO21-ARIN.contact.kind', 'network.notices.0.links

', u'objects.LNO21-ARIN.contact.phone.0.value', u'objects.LAS12-ARIN.contact.address.0.value', 'network.start_

address', u'objects.LINOD.events.0.timestamp'])
Fields to output

asn

asn_cidr

asn_country_code

asn_date

asn_registry

network.cidr

network.end_address

network.ip_version

network.handle

network.links

network.name

network.parent_handle

network.start_address

query

#3 - 07/28/2017 04:11 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r192.
